Commit 82a6b9ff authored by Martin Reinecke's avatar Martin Reinecke

try to increase required MacOS version

parent 4b6552ed
Pipeline #79897 passed with stages
in 13 minutes and 17 seconds
......@@ -30,8 +30,8 @@ define_macros = [("PKGNAME", pkgname),
if sys.platform == 'darwin':
import distutils.sysconfig
extra_compile_args += ['-mmacosx-version-min=10.9']
python_module_link_args += ['-mmacosx-version-min=10.9', '-bundle']
extra_compile_args += ['-mmacosx-version-min=10.15']
python_module_link_args += ['-mmacosx-version-min=10.15', '-bundle']
cfg_vars = distutils.sysconfig.get_config_vars()
cfg_vars['LDSHARED'] = cfg_vars['LDSHARED'].replace('-bundle', '')
elif sys.platform == 'win32':
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment